WARNINGS FROM RUNNING PPADB2 CONVERSION PROGRAMS

Document ID : KB000072619
Last Modified Date : 29/05/2018
Show Technical Document Details
Issue:
After running the the rebind step in the PPADB2 post install job SSID0800 to set up the rulesets etc for the CA Defined Explain profiles,  the job ended with warnings for these objects:
PTPA_ES_EXPL_1200
PTPS_DBASTATS_0702
These objects don't exist but the following exist:
PTPA_ES_EXPL_1500
PTPS_DBASTATS_1200

Resolution:
The PTPA_ES_EXPL_1200 is older explain table; whereas, PTPA_ES_EXPL_1500 is required for R19. The same with Stats PTPS_DBASTATS_0702 that is from older release prior to r19 but PTPS_DBASTATS_1200 is required.  The conversion programs where the warnings are coming from are shipped with the program to facilitate the upgrade from previous releases of PPADB2. These warnings from these conversion program DBRMs do not apply hereu. These PPA conversion packages only get invoked if upgrading from a specific release.  These bind warnings can simply be ignored since they don't t apply here.